html {-webkit-text-size-adjust: none;}
input {-webkit-appearance: none;   }
@media only screen and (max-width:1300px)
{
	
#aside-menu{ display:block;}	
.bluestones-product{ width:100%;}	
.slider-area{ width:100%;}
.other-product-box span{ font-size:10px;}
.our-skills-in2{ width:98%; }

.info3 p{ width:50%;}
.video-section{ width:97%;}
.product-description1 { margin: 0 auto;width: 96%;}	
.other-product-box{ width:16%;}
.sale-top span{ font-size:28px;}
.input-txt6 textarea{ width:95%;}	
.learning-form .input-txt6 textarea{ width:95.8%;}
.stone-form  .input-txt6 textarea { width: 95.8%; }	
.showroom-form .input-txt6 textarea {width: 95.4%;}	
.our-stones{ padding: 60px 0 60px;}
.overlay{ display:none;}
.gallery-img ul li:hover .overlay{ display:none;}
.gallery-img ul li{ width:46%;}
.search-open{right:20px;}
.ask-form3{ width:83%;}
.special1-wrapper{ width:100%;}
.special1{ width:100%; }
.special1-in{ width:100%;}
.special1-right2{ width:40%;}
.virtual-tour-section{ width:60%;}
.showrrom-left{ width:100%;}
.showrrom-right{ width:100%;}
.special .heading9{ margin-top:38px; margin-bottom:25px;}
.special-section{ width:21%;}
.body-wrapper-in3{ width:94%; padding:0 20px;}
.body-wrapper-in{ width:94%; padding:0 20px;}
.bredcrumbs{ display:none;}
.breadcrumbs{ display:none;}
.wrapperin{ width:100%;}

.header-right{ position:absolute; right:82px; margin-top:17px;}
.our-skills-in{ width:100%;}
.skills-slider-in{ width:80%;}
.our-stones-in{ width:100%;}
.our-stones-in2{ width:100%;}
.bluestones-product-left{ width:20%;}
.bluestones-product-right{ width:71%;}
/*.ask-form-section{ width:100% !important;}*/
.product-section2 { width:81%;}
.skills3{ width:90%; padding:0 20px;}
.product-box{ width:30.9%;}
.product-box2{ width:22.9%;}
.product-box21{ width:22.9%;}
.style50 .product-box2{ width:21.9%;}
.why-us-in{ width:93%;}
.why-us-section{ width:27%; padding:0 20px; }
.footer-in{ width:92%; padding:0 25px;}
.newsletter{ width:34%; margin-right:157px; }
.showroom{ width:39%; margin-right:0px;}
.members{ /*float:right;*/ width:46.8%; margin-top:30px; }

.footer-links{ float:left;}
.other-product-box {  width: 15.7%;}

.other-products {float: none;margin: 30px auto 0 auto; width: 87%;}

.other-product-box{  width:156px;}

.product-section {float: none; margin: 0 auto;width: 87%;}
.team-in{ width:100%;}
.team-section{width:36%;}
.sale{ width:87%;}

.sale-right{ width:49%;}
.sale-top{ width:100%;}
.sale-bottom{ width:100%;}
.sale-left span{ font-size:86px; margin-left:12px;}
.logo{ margin-left:20px;}
.body-wrapper-in2{ width:98%;}
.body-wrapper-in4{ width:98%;}
.inspried-main-left{ width:55%;}
.inspried-main-right{ width:43%;}
.inspried-main-left span{ font-size:50px;}

.pagi{ width:83%;}

.special-right{ width:54%; }
.special1-left{ width:48%; }
.special1-right{ width:40%;  }
.virtual-tour{ width:96%; float:left; margin:0 20px;}
.virtual-tour img{ max-width:100%;}
.special1-right span{ font-size:29px; width:89%;}
.special1-wrapper{ width:93%;}
.why-this-product{ width:100%;}
.style24 {width: 100% !important;}
.day-night-icons{ display:none;}
.return-home{right:14px;}
.special1-right span {font-size: 21px;}
.location-map-section{ width:100%;}
.footer-links-new{ display:block;}
.footer-links{ display:none;}
.footer-links2{ width:100%;}


.ask-question2{ margin-bottom:30px;}
.stones-landing .product-box2 { width: 21.8%;}
.video-box{ width:47%;}
.sale-left{ width:42%;}
.why-us-section{ height:380px;}
.location-map{ width:100%}
#map-canvas{ width:100%;}
.connect-left1{ width:63%;}
.connect-right{ width:31%;}
.form-style2{ width:91%;}

.product-search2{bottom:15px;}

.gallery-img ul li img{ max-width:100%;  }
.style20  ul li img{ max-width:100%;  max-height: 220px;}
.gallery-img ul li .content { height:198px;}
.gallery-img ul li .content-inspired{ height:auto; position:relative;}	
.style20.gallery-img ul li {width: 46%;}
.pool-form .input-txt8 input[type=text]{ width:98%;}
.pool-form .input-txt7 input[type="text"] { width: 90%;}
.pool-form .input-txt6 textarea { width:95.8%;}
#aside-menu{ display:block;}
.skills-slider-in ul li{ width:47.3%;}
.product-img3-stones{ width:100%; height:auto;}
.product-img3-stones img {max-height: 127px;max-width: 100%;}

.style20.gallery-img ul li .content {height: 231px;}
.style20 ul li img {max-height: 231px !important;}
.gallery-img ul li img{ max-height:177px;}
#dates li a{ width:125px;}
#timeline{ width:79.5%; }
.pool-coping-info { width:100%;}
.product-description-wrapper{ margin-bottom:28px;}
.phone-menu{ display:block;}
.showroom-right{ width:72%;}

.menu-desktop{ width:820px;}
.menu-desktop ul li{  padding-left:25px;}	
.blog-new-box{margin-top: 40px;}
}

@media only screen and (max-width:1270px){
.skills-product {margin: 0 20px 0 40px;}
.menu-desktop { width: 712px;}
.menu-desktop ul{ float:left;}
.header-right{right:25px;	 z-index:999999;}
}

@media only screen and (max-width:1250px)
{
.menu-desktop{ width:62%;}
}
@media only screen and (max-width:1220px)
{
.menu-desktop { /*width: 722px;*/}
.breadcrumbs{ width:97%;}	
.issues-in{  width:700px;}
.skills-product{ margin-left:44x;}
/*#issues li{ width:700px;}*/
.list {width: 100%; float:none; margin:0 auto 0 auto; width:700px; }
.product-img-stones a{ width:100%;}	
.product-img-stones img {width: 100%;}
.other-product-box{ width:145px;}
.product-img3-stones img {max-height: 121px;}
.style20.gallery-img ul li .content { height: 191px;}
.showroom-form .input-txt6 textarea{ width:95.8%;}	
.skills-info{ width:100%;}
.skills-info-txt{ width:100%;}
.members{ width:40%;}
.list3{ width:20%;}
.list4{ width:43%;}
}
@media only screen and (max-width:1192px)
{
.menu-desktop {/* width: 58%;*/}
.blog-section{width:30%;}
}
@media only screen and (max-width:1160px)
{
#dates li a { width: 116px;}
.menu-desktop { /*width: 640px;*/}
.menu-desktop ul li{ margin-left:0px; padding-left:25px;}	
}
@media only screen and (max-width:1090px){
#dates li a { width: 118px;}
.product-heading a{ height:35px;}
.menu-desktop {/*width: 546px;*/}
.menu-desktop ul li{  padding-left:20px;}
.special-info3{ height:172px;}
#dates li a{ font-size:11px;}
.ask-question2{ width:100%;}	
.slider-area3 { width:80%;}	
#timeline{ width:93%; }
.members{ float:right; width:49%;}
.showroom-form .input-txt6 textarea {width: 95.8%;}	
.pool-form .input-txt6 textarea {width: 95%;}
.product-img3-stones img {max-height: 91px;}	
.other-product-box{  width:138px;}
.ask-form-section{ width:100% !important;}
.skills-slider-in {width: 84%;}

.style99{ margin-top:0;}
.style998{ margin-top: 39px !important;}
.special1-right2 span{ font-size:22px;}	
.showroom-form .input-txt6 textarea {width: 96%;}
.team-section{ height:460px;}
.accordion{ width:100%;}
.sale { width: 94%;}
.stone-form  .input-txt6 textarea { width: 95%; }
.learning-form .input-txt6 textarea{ width:95%;}
.gallery-img ul li .content{ height:178px;}


.stone-form .input-txt7 { width: 48.4%;}
.virtual-tour2{ width:94% !important; }
.product-img3-stones{ height:auto; width:100%;}

.inspried-main{ width:90%;}
.showroom-right{ width:70%;}
.connect-section{ width:100%;}
.showroom-left1{ width:40%;}
.showroom-right1 {width: 60%;}
.connect-section .connect-info p b{ margin-right:0px;}
 /*.menu-desktop {width: 55%;}*/
.menu-desktop ul li {padding-left: 17px;}
}
@media only screen and (max-width:980px)
{
#aside-menu-toggler{ display:block;}
.menu-desktop{ display:none;}
	
.list3{ width:42%;}
.list4{ width:100%;}
.product-img-new{ height:auto;}
.product-img-new3{ height:auto;}
.slider-area3{ height:auto;}
.slider-area3 li table { height: 370px;}
.special-right{ width:50%; }
.product-slider2 {height: 503px;}
.skills-product { width: 43%;}
.members{ float:left; margin-top:20px;}	
.product-img-new{ max-height:188px;}
.product-img-new3{ max-height:188px;}
.style20.gallery-img ul li .content {height: 171px;}

	
.other-product-box {width: 135px;}	
.skills-slider-in ul li {width: 47.3%;}
.product-slider1{ height:auto; margin-top:35px;}

.pool-form .input-txt8 input[type="text"] { width: 96.5%;}
.style20.gallery-img ul li {/*width: 48%;*/}	
	
.showroom-form .input-txt6 textarea {width: 94%;}
.why-us-section{ height:auto;}
.accordion .range-icon{ margin-top:50px;}	
.gallery-return{ top:42px !important;}
	
.pool-form{ margin-top:35px !important;}
.gallery-img ul li h2{float:left;}
.ask-question2{ width:98%;}
#container {padding-bottom: 0 !important;}
.other-product-box span{   padding: 0 11px;}	
.special1-left { padding-left: 42px;}
  /*  .mrgn10 {margin-right: 10px !important;}*/

.ask-form-section{ width:100% !important;}
.why-this-product-wrapper{ width:94%; float:none; margin:0 auto 0px auto;}
.why-this-product{ width:100%; float:left; margin-bottom:20px;}

.bluestones-product-left{ width:17%;}
.bluestones-product-right{ width:78%;}
.our-skills-in2{ width:100%;}
.info3 p{ width:64%;}
.gallery-img ul li { width: 46%;}
.special1-left{ width:53%; padding:15px; }
.special1-right{ width:43%; margin-left:20px;  }
.ask-form{ width:94%;}
.video-box{ width:53%; float:none; margin:0 auto 37px auto !important;}
.accordion{ width:99%;}
.input-txt7 input[type="text"]{ width:90%;}
.learning-form .input-txt7 input[type="text"]{ width:90%;}	
.learning-form .input-txt6 textarea {width: 94.5%;}
.stone-form  .input-txt6 textarea { width: 95%; }
.tell-the-boss .input-txt7 input[type="text"]{ width:90%;}
.showroom-form  .input-txt7 input[type="text"] { width: 90%;}
.tell-the-boss .input-txt6 textarea {width: 93.7%;}	
.team-section {width: 34.5%; margin-right:14px;}
footer{ margin-top:30px;}
.slider-area{ margin-bottom:0;}
.scroll-down1{ display:none;}
.top-info p{ width:90%;}	
.heading3{ margin-bottom:4px;}
.inspried-main-left { width: 45%;}
.inspried-main-right { width: 55%;}
.special1-right2 span{ font-size:26px; margin-left:0;  padding: 12px 0 0 24px;}
.special1-right2 p{ margin: 6px 0 10px 25px; padding-left:0; font-size:11px;}
.special1-right2 .find-more{ margin-left:24px;}
.bg4{ height:139px !important;}
.special1 {background-size: 110% auto; width: 100%; height:121px;}
.special1-left span {font-size: 82px; line-height: 63px; margin: 0 0 0 54px; }
.special1-right span{ font-size:16px;padding-top:13px;}
.special1-right p{ font-size:11px;}		
.virtual-tour{ width:95%; padding:20px 0 30px 0; }
.sale-top span{ font-size:21px;}
.sale-left span{ font-size:68px;}
.skills-slider-in{ width:72%;}
.special-section{ width:31%;}
.newsletter{ margin-right:50px;}
.members{ /*width:36%; */margin-top:15px;}
.skills-slider-in{ width:80%;}
.product-box {width: 30.3%;}
.product-box2 {width: 22.3%;}	
.product-box21 {width: 22.3%;}
.style50 .product-box2{ width: 21.3%;}
.why-us-section{ width:90%; float:none; margin:44px auto 0px auto; padding-bottom:18px;}
.why-us-butn{ margin-top:25px;}
.other-product-box span{ font-size:10px;}
.input-txt7{ width:48%;}
.input-txt6 textarea{ width:95%;}	
.coneect-form  .input-txt6 textarea{ width:95.3%;}
.coneect-form .input-txt7 input[type="text"] {width: 86%; padding:6px 7%;}		
.slider-area{ width:100%; height:666px; margin-top:0;}
.ask-form{   padding: 24px 15px 55px 21px;}
.product-slider-info{ display:none;}
.page-description{ width:83%;}
.slider-area{ height:auto;}
.slider-area li table { height: auto; width:100%; }
	

.product-description{ width:90%;}
.tell-the-boss-section{ width:96%;}
.showroom-left{ width:30%;}
.showroom-right{ width:64%;}
	
.showroom-left1{ width:40%;}
.showroom-right1{ width:54%;}
	
.slider-area2{height:702px;}
.virtual-tour2{ width:95%;}
	
.connect-left1{ width:30%;}
.ask-form2{ width:90%;}
.connect-right{ width:64%;}
.connect-section{ width:100%;}
.location-map{ width:100%;}
.location-map-section{ width:100%;}
.top-info1 p{ width:66%;}
.skills-slider-info p{ width:100%;}
	
#container{ padding-top:0 !important;}
.special1-left{ padding-left:12px;}
.about-section{ width:100%;}
.gallery-form{ width:96% !important; }
.special-form{ width:100% !important; }
.product-heading span{ padding: 17px 10px; line-height:13px;}
	
.skills-slider-butn a { width:30%;}

#map-canvas{ width:100% !important;}
.gallery-img ul li .content{ height:170px;}

.style20  ul li img{   max-height: 220px;}
.slider-area .flexslider .slides{ margin-bottom:0;}
.pool-form .input-txt6 textarea { width: 94.6%;}
.coneect-form.input-txt7{ width:48%;}
.skills-slider-info{ margin-top:19px;}
.virtual-tour2{ width:94% !important; }
.product-img3-stones{ height:auto; width:100%;}
.product-box2 {float: left; padding: 0; width: 47%;}
.product-box21 {float: left; padding: 0; width: 47%;}
.product-img3-stones img {max-height: 91px;}
.product-img-stones{ height:96px;}	
.list{ width:100%;}
.skills-info-txt{ width:93%}
#dates li a{ width:99px;}
.gallery-img ul li img{ max-height:163px;}
.product-img3 {bottom: 0; position: relative; text-align: center;width: 100%;}
.header-right{display:none;}
}


@media only screen and (max-width:960px)
{
/*#dates li a { width: 100px;}*/
.skills-product { width: 42.5%;}
.other-product-box {width: 128px;}		
}
@media only screen and (max-width:890px)
{
.special-right{ width:44%; }
.special1-left { width: 56%;}
.skills-product {margin-left: 42px;}
/*.product-img-new{ height:149px;}*/

.other-product-box { width: 104px;}
.product-img-new{ height:auto;}
.product-img-new3{ height:auto;}
.bg4{ height:132px !important;}
.inspried-main {width: 88%;}
.ask-question2{ width:100%;}
}

@media only screen and (max-width:800px){
.product-img3 img{ max-height:auto}
.gallery-slider{ width:100%;}
.inspried-main {width: 86%;}
.special-right{ width:40%; }
.why-this-product ul li{ width:95% !important; margin-right:0;}
.video-box{ width:70%;}
.product-img-stones{ height:82px;}	
.product-img3-stones img {max-height: 88px;}	
.other-product-box { /*width: 16.46%;*/}
.skills-slider{ display:none;}
.stone-form .input-txt7 input[type="text"]{ width:90.2%;}
.style20.gallery-img ul li {width: 45.1%;}
.stone-form  .input-txt6 textarea { width: 95.4%; }
.tell-the-boss .input-txt6 textarea {width: 94.5%;}
.coneect-form .input-txt7 input[type="text"] {/* width: 81%;*/}
/*.product-box2 { width: 21.3%;}*/
.team-section {width: 32.7%; height:560px; }
.skills-slider-butn a { width:80%;}	

.members-img {margin-right: 3px;}

.input-txt7 input[type="text"]{ width:90.5%;}	
.slider-area3 li table {height: auto;}
.coneect-form .input-txt6 textarea {width: 94%;}
.coneect-form .input-txt7 {width: 47%;}
.sbHolder{ font-size:11px !important;}
.showroom-form .input-txt6 textarea {width: 94.5%;}
.special1-wrapper{ display:none;}
.style17 .input-txt7 input[type="text"] { width: 90.4%;}

.gallery-img ul li .content{ height:180px;}

.gallery-img ul li { width: 45.1%;}

.gallery-img ul li .content {height: 155px;}	
	
.skills-slider-butn a { width:40%;}

.other-product-box {width: 100px;}
#dates li a { width: 87px;}	
.skills-product { width: 42%;}
.skills-info{ width:100%;}

.our-skills{ padding-bottom:20px;}
.heading61{ width:93%;}

.skills-info-txt{ width:100%}
.members{  width:53%;}
.butn11{ width:80%;}
.blog-section { width: 29%;}
}
@media only screen and (max-width:750px){
.special-right{ width:100%; }
/*#dates li a {width: 26px;}*/
/*#timeline{ display:none;}*/
.other-products-mobile{ display:block;}
.other-products-mobile .other-product-row2{ width:100%;}
/*#dates li{ border:0px;}*/
/*.brdr0{ border:0px;}
.brdr5{ F:0px;}*/
.our-skills-in p{ display:none;}
/*.product-img-new{ height:105px;}*/
.brdr22{ border-right:1px solid #ccc;}
.issues-in{ width:100%;}
#dates li a {  display: block;width: 100%; padding:0px;}
#issues li {width: 100%;}

.skills-product{ margin-left: 0;}
#issues{ width:90% !important; margin:0 auto;}
.issues-in {height: 480px;}
#grad_left {background: rgba(0, 0, 0, 0) url("https://www.yarrabeestone.com.au/images/xprev-butn.png.pagespeed.ic.DDdV67qW92.png") no-repeat scroll left center;height: 30px; top:40%}
#grad_right {background: rgba(0, 0, 0, 0) url("https://www.yarrabeestone.com.au/images/xnext-butn-new.png.pagespeed.ic.RI4AAxQajG.png") no-repeat scroll left center;height: 30px; top:40%}
#grad_left:hover {background: rgba(0, 0, 0, 0) url("https://www.yarrabeestone.com.au/images/xprev-butn.png.pagespeed.ic.DDdV67qW92.png") no-repeat scroll left center;height: 30px; top:40%}
#grad_right:hover {background: rgba(0, 0, 0, 0) url("https://www.yarrabeestone.com.au/images/xnext-butn-new.png.pagespeed.ic.RI4AAxQajG.png") no-repeat scroll left center;height: 30px; top:40%}
.skills-product {margin: 0 13px;}
/*#dates li{ border:0}*/
.brdr0{ border:0}
#dates li{width:49.5%;}
/*#dates li a{width:100%; display:inline-block;}*/
#dates li a{  line-height: -moz-block-height;}
#dates li{border-left: 1px solid #cccccc;  border-bottom: 1px solid #cccccc; border-top: none!important;}
.brdr5{ border:0}.brdr11{border-bottom: 1px solid #cccccc!important; }
#dates{border-top:1px solid #cccccc;}
#dates li ~ li{border-right: 1px solid #cccccc;}
#dates li ~ li ~ li{border-right: none;}
#dates li ~ li ~ li ~ li{border-right: 1px solid #cccccc;}
#dates li ~ li ~ li ~ li ~ li{border-right:none;}
#dates li ~ li ~ li ~ li ~ li ~ li{border-right: 1px solid #cccccc;}
#dates li ~ li ~ li ~ li ~ li ~ li ~ li{border-right:none;}
#dates li ~ li ~ li ~ li ~ li ~ li ~ li ~ li{border-right: 1px solid #cccccc;}
#dates li ~ li ~ li ~ li ~ li ~ li ~ li ~ li ~ li{border-right:none;}
#dates li ~ li ~ li ~ li ~ li ~ li ~ li ~ li ~ li ~ li{border-right: 1px solid #cccccc;}
#dates li:nth-child(9){
	border-right:1px solid #cccccc;
}
#dates li a {
    display: table;
    vertical-align: middle;
}

.state-space {
    display: table-cell;
    padding: 0 10px;
    vertical-align: middle;
}



}

@media only screen and (max-width:700px)
{
.showroom-right1 iframe{ max-width:100%; height:324px;}
.mobile1{ display:none !important;}
.gallery-img ul li img { max-height: 133px;}
.blog-info ul{ width:93%; }
.blog-info ol{ width:93%; }
.location-map-section .heading8{ width:90%;padding-left:20px;}
.location-map-section{ margin-bottom:0;}
.heading91{ font-size:16px;}
.style8{ display:none;}
.product-search2{ bottom:9px; right:11px;}
.gallery-img ul li .content {height: 133px;}
.home .all-range-butn-phone a{ width:45%;}	
.right-social-icons{ display:none;}
.style20 .phone-info1{ margin-top:4px;}
.gallery-slider1 p{ font-size:16px;}
.inspired-butn{ margin-top:7px;}
.bottom-img{ margin-top:14px; margin-bottom:7px;}
.gallery-slider-section{ margin-top:4px;}
.team{ margin-top:15px;}
.mrgn12{ margin-bottom:40px;}
.body-wrapper-in2{ width:97%;}
.body-wrapper-in4{ width:97%;}
.showroom-right p{ margin-top:4px;}
.ask-form-section .heading72{ margin-bottom:24px;}
.thanks{ min-height:80px;}	
.other-product-box { width: 16.46%;}
.style99{ float:left; }
.showroom-form {float: none; margin: 0 auto; width: 92%;}
.learning-form{float: none; margin: 0 auto; width: 92%; }
.pool-form{  margin: 0 auto; width: 92%; }


.header-right{ right:69px;}
.stone-form  .input-txt6 textarea { width: 95%; }
.stone-form{ width:94%; margin:0 auto; float:none; }
.gallery-img ul li .content{ float:left; text-align:left; }
.tell-the-boss .input-txt6 textarea {width: 95%;}
.showroom-form .input-txt6 textarea {width: 95%;}
.coneect-form .input-txt7 {width: 99%; }
.coneect-form  .range-icon { display:none;}
.coneect-formt  .input-txt6 textarea{ width:95%;}	
.coneect-form .ask-form{    padding: 30px 12px 35px 12px; width:95%; background:#f9f9f9;}
.coneect-form .input-txt7 input[type="text"] { width: 94%;   padding:6px 3%;}
.gallery-slider1{ padding:0;}
.sale-left span { font-size: 68px;}	
.team-section{ height:auto;}
.product-heading span {padding: 18px 10px 12px 10px;}
.product-box2 { width: 20.3%;}
.product-box21 { width: 20.3%;}
.accordion	.heading9{  margin:30px 0 0 0;}
.accordion .range-icon{ display:none;}
p.switch{ display:none;}	
.virtual-tour-section { width: 90%;}
footer{ margin-top:0px;}
.product-list ul{ margin-top:0px;}
.top-info2 p{ width:90%;}
.product-description-wrapper{ width:99%;}
.other-product-box span {padding: 0 9px;}
.heading7{ margin-top:11px;}
.mrgn14{ margin-right:0;}
.stones-landing .product-section{ width:98%;}
.stones-landing{ display:block !important;}
.stones-landing .product-box2{ width:49%; margin-right:20px; }
.special-main-heading {font-size: 24px; margin-bottom: 27px; margin-top: 28px;text-align: center;}
.back-butn1{ display:none;}
.tell-the-boss .input-txt6{ width:100% !important;}
.team-section span{ margin-bottom:22px;}
.team-section{ margin-right:0; margin-bottom:65px;}
.why-this-product-wrapper{ width:98%;}
.heading72{ color:#000;}
.gallery-img ul li{ margin-bottom:33px;}
.phone-info1{ display:block;}
.gallery-img ul li span{ display:block;}
.phone-info1 span{ display:block !important;}
.ask-question2{ display:none;}
.why-this-product ul{ width:97%;}
.style4{ display:none;}
.page-description{ width:96%;}
.pool-coping-open{ display:none;}
.pool-coping-open3{ display:none;}
	
	
.heading9{ font-size:16px;}
.connect-info{ width:96%;}
.tell-the-boss-section{ width:100%;}
.top-info1 p{ width:100%;}
.form-heading2{ font-size:16px; margin-top:4px;}
.input-txt6{ float:left; width:97%;}
	
.info3 p{ width:94%;}

.input-txt7{ margin-right:0;}
.input-txt8{ margin:0 auto; float:none; width:92%;}
	
.input-txt8 input[type="text"] {margin-bottom: 20px;}
.input-txt6{  width:100%;}
.pool-form .input-txt8{ float:left; margin:0; }
.pool-form .input-txt8{ width:100%;}
.pool-form .input-txt6 textarea {width: 95%;}
	
.input-txt8 input[type="text"]{ width:94%;}
.input-txt6 textarea{ margin-top:0px;}
.input-txt7 input[type="text"] {width: 96%;}
.cf{ padding-bottom:0 !important;}
.product-slider2{ height:auto;}
.ask-form2{ width:83%; background:none; }
.connect-left1{ margin-right:0;  float:none; margin:0 auto; width:100%;}
.connect-right{ width:91%; margin-left:12px; float:left; }
.product-slider1{ height:auto;}
.footer-links{ display:block;}
.other-products { margin-top:23px;}
.inspried{ display:none;}
.special1{ display:none;}
	
.slider-area2{ height:auto;}
.showroom-right{ width:100%;}
.showroom-left{ width:100%;}
	
.showroom-right1{ width:100%;}
.showroom-left1{ width:90%; margin-left:12px; }
	
.virtual-tour{ width:93%; margin:0 13px;}
.gallery-heading{ margin-top:2px; font-size:18px; margin-top:19px;}
.gallery-slider{ width:100%;}
.gallery-slider1{ background:none; margin-bottom:0;}
.submit21{ width:40%;}
	
.special .heading9{ font-size:18px; text-align:center;}
.back-butn{ display:none;}
.special-left{  margin-bottom:10px; margin-right:0;}
.special-right{ width:100%; margin-top:10px;}
#slider img{ max-height:110px;}
	
.why-this-product{ width:100%;}

.footer-links{ margin-top:12px;}
.members{ margin-top:0;}
.style2{ text-align:left;}
.skills3{ width:90%; padding:0;}
	
.ask-form-section{ width:100%;}
.ask-form{ padding:20px 0 30px 0; width:100%;  margin-bottom:0;}
.input-txt7{ width:99%;}
.stone-form .input-txt7 { width: 99%;}
.input-txt6 textarea{ width:94.5%;}
.input-txt7 input[type="text"]{ width:93.5%;}
.stone-form .input-txt7 input[type="text"] { width: 90%;}	
.style17 .input-txt7 input[type="text"]{ width:90%;}	
.style17  .input-txt6 textarea{ width:95%;}	
.top-info p{ width:94%;}
.heading7{ font-size:18px;  text-align:center; }
.bluestones-product-left{ display:none;}
.bluestones-product-right{ width:100%;}
.find-more{ margin-top:3px;}
.blog-heading{ margin-bottom:24px;}
.back-butn{ top:28px; right:4px;}
.pagi{ width:74%;}
.blog-left{ width:100%; padding-right:0px;}
.blog-right{ display:none;}
.inspried{ display:none;}
.return-home{ display:none;}
.pageheading{ font-size:18px;}
.special-section{ width:44%; margin-right:20px; margin-botom:40px; }

.footer-in{ width:84%;}
.sale1{ display:none;}
.team-section{ width:100%; padding:0; border:none; box-shadow:none;}
.body-wrapper-in{ width:93%; padding:0 10px; }
.body-wrapper-in3{ width:100%; padding:0; float:left; magin:0;}
	
.brdr12{ border-bottom:1px solid #ccc !important; border-right:0 !important;}
.our-skills{ padding:0px 0 40px 0; margin-top:0px;}
.heading3{ font-size:18px;}
.our-skills-in p{ font-size:16px;}
.right-social-icons{ display:none;}
.logo{ width:64%; margin-left:12px; margin-top:4px;}	
.skills-slider{ display:none;}
.product-box{ width:100%; margin-right:0; float:none; display:inline-block;}
.product-section2{ text-align:center;}
.all-range-butn a{ width:70%; font-size:14px;}
.why-us-section{ width:86%;}

.newsletter { display:none;}

.showroom{ width:100%;}
.members .heading5{ display:none;}
.members-img{ display:none;}
.members{ width:86%; float:left;}
.footer-links span{ margin-left:0;}
.other-product-box{ width:49%;}
.brdr13{ border-bottom:1px solid #ccc !important;}
.our-stones{ padding:50px 0 30px 0;}
.why-us{ padding: 0px 0 40px 0;}	
.style50 .product-box2{ width:45%; }	
.product-heading{ width:100%; float:none; display:inline-block;}


.overlay span{ color:#333; margin-top:12px;}
.overlay p{ color:#333; margin-top:8px;}
.search-open{ top:71px;}
.style2{ font-size:18px !important;}
.style22{ display:none !important}
.style23{ display:none;}
.mrgn11{ display:none;}
.showroom .tour{ display:none;}
.pageheading{ margin: 16px 0 28px;}
.bluestones-product{ width:100%;}
.style30{ text-align:left !important; font-size:18px !important; margin-bottom:20px !important;}

.our-stones-slider-phone  .product-heading{ width:87%; float:none; margin:0px auto; display:block;}
.video-section { width: 92%;}
.slider-area3{ height:auto;}
.style6{ text-align:left !important; font-size:14px;}
.showroom-right{ margin-top:0px;}
.input-txt61 input[type="text"] { width:70%;}
.header-right{ margin-top:21px;}
.brd5{ border-right:none;}
.sale-top span {font-size: 20px;}
.connect-info { width: 53%;}
.gallery-img span { text-align:center;}
.style20.gallery-img span { text-align:left !important;}
.product-img-new { height: 90px;}
.product-img-new3 { height: 90px;}
.other-products{ display:none;}
	

.owl-wrapper .product-heading{ width:100%;}
#owl-demo .item img{ max-height:132px !important;}
.owl-carousel{ height:300px;}

.style20.gallery-img ul li .content { height: 280px;}
.stones-landing .product-box2 { margin-right:0; float:left;}
.product-img3-stones img {max-height: 178px;}
.gallery-img ul li .content a{ line-height:0;}
.product-img-stones a{ line-height:0;}
.our-stones2{ padding-bottom:5px;} 
.our-stones-slider-phone{ margin-top:50px;}
.stone.our-stones-slider-phone { display: block; height: 262px; margin-left: 20px; width: 300px; margin:0 auto; float:none; margin:0 auto; position:relative;}
.stone1.our-stones-slider-phone { display: block; height: 209px; margin-left: 20px; width: 300px; margin:0 auto; float:none; margin:0 auto; position:relative;}
.stone.our-stones-slider-phone { display: block;}
.our-stones2 { display:none;}
.phone-slider2{ background:#f9f9f9;  padding:25px 0 20px 0;}
.phone-slider2 .heading72{ display:block;}
.stone.our-stones-slider-phone  .slider-product{ bottom:15px;}
.phone-slider2 .stone.our-stones-slider-phone  .slider-product{ bottom:46px;}
.skills3-wrapper .range-icon{ display:none;}
.heading72{ margin-bottom:19px; font-size:16px; font-family: "open_sansbold"; }
.style41{ display:none;}
.our-stones-slider-phone{ display:block; padding-bottom:30px;}
.our-stones{ display:none;}
.blog-heading {font-size: 18px;}
.blog-detail{ margin-bottom:20px;}
.home .slider-product { bottom: -19px;}
.zeemo{ display:block;}
.home-mrgn {margin-top: 0px !important;}
.coneect-form{ margin-top:35px;}
.zeemo {margin-top: 0;}
.product-list{ padding-left:10px;padding-right:10px;width: auto;}
#dates li a{ padding: 0px;}


.blog-section {width: 43%;}
.blog-section{margin:0 35px 2% 0!important;}
.home .stone-heading-phone{
	margin-bottom:15px;	
}
}



@media only screen and (max-width:600px){
.logo object{ width:180px; height:50px;}
.logo a { position: relative; top: -5px;}
.logo { margin-top: 0;}
.list3{ width:100%;}	
.gallery-img ul li img { max-height: 119px;}
.thanks{ width:100%;}
.coneect-form .ask-form2{    width:95%;}
.style20.gallery-img ul li {width: 43.3%;}
.why-this-product ul li{ width:84% !important; }
.home .all-range-butn-phone a{ width:54%;}	
	
.home{ height:499px !important;}
.home #image_counter{ bottom:-18px;}
.stones-landing .product-box2{ width:49.6%;}
.special-left{ width:94%;}
.product-img3-stones img {max-height: 148px;}	
.other-product-box1{ width:49.5%;}
.logo img{ width:82%; }
.stone-form .input-txt7 {width: 99%;}
.submit21 { width: 72%;}	
.style50 .product-box2{ width:44%; }	
.coneect-form .input-txt7 input[type="text"] { width: 93.8%; }
.pool-form .input-txt8 input[type="text"] {width: 96%;}	

.stones-landing .product-box2 {width: 50%;}
.why-us-in .heading4{ font-size:18px;}
.style34{ display:none !important;}
.gallery-img ul li .content { height: 116px; }
.gallery-img ul li {width: 44.3%;}
.coneect-form .input-txt6 textarea {  height:82px;}
.video-box {width: 100%;}
.thanks img{ float:none;}
.thanks-left{ width:100%; text-align:center; float:none;}
.thanks-right{width:100%; text-align:center; float:none; margin-top:20px; }
.thanks p{ text-align:center;}
.thanks h3{ text-align:center;}
.style101{ margin-top:32px !important;}	
#dates li{ overflow:hidden}
#dates li a { width: 100%;}
#dates li a {line-height: normal;}
.ask-form-section{margin-top:35px; float:left;}
.blog-new-box-top-left{width:100%;}
.blog-new-box-top-right{width:100%;}
.blog-new-box-top-two-left{width:100%;}
.blog-new-box-top-two-right{width:100%;}
.blog-section {width:100%; margin:0 0 35px 0!important;}
.landing-page-btn a{ width:auto;}
.landing-page-btn a {background: #66cccc url("https://www.yarrabeestone.com.au/images/xcalculator.png.pagespeed.ic.JfprAGRBx6.png") no-repeat scroll 105% center; font-size: 12px;}
.landing-page-btn a:hover {background: #66cccc url("https://www.yarrabeestone.com.au/images/xcalculator.png.pagespeed.ic.JfprAGRBx6.png") no-repeat scroll 105% center;}
.sec-01 h2 {    font-size: 19px;}
.ask-form { padding-top: 0px; margin-top: 0px !important;}
}

@media only screen and (max-width:500px){
.why-this-product{ margin-top:8px;}
.banner{ margin-top:0 !important;}
.body-wrapper{ margin-top:0;}
.header{ height:auto;}
.header{ position:relative;}
.gallery-img ul li img { max-height: none; width: 100%;}
.our-skills{margin-top:0px; padding-top:0;}
.thanks h3{ font-size:33px; text-align:center;}
.blog-select-phone select { width:100%;}
.special-section{ width:97%;}
.special-info3{ height:auto; padding-bottom:10px;}
.style20.gallery-img ul li {width: 100%;}
.gallery-img ul li{ width:100%; }
.mrgn10 {margin-right: 0 !important;}
	
.home .all-range-butn-phone a{ width:61%;}	
.stone1 #image_counter {bottom: 0px;}
.heading72 { margin-bottom:12px;}

.search2{ width:70%;}
.product-img3-stones img {max-height: 138px;}	
.tell-the-boss .input-txt6 textarea {width: 95%;}	
.coneect-form .input-txt7 input[type="text"] { /*width: 88%;*/}
.coneect-form .input-txt6 textarea { width: 94.8%;}
.connect-info { width: 98%;}
.pool-form .input-txt8 input[type="text"] { width: 95%;}
.other-products-mobile{ width:94%;}
.gallery-img ul li .content { height: 106px; }
.loader{  left:30%;}
.newsletter2{ min-height:auto;
}


@media only screen and (max-width:480px)
{
.product-heading a{ height:33px;}
.coneect-form .ask-form{  width:94%;}
.coneect-form .ask-form2{    width:94%;}
.style20.gallery-img ul li {width: 100%;}
	

.input-txt7 input[type="text"] {width: 92.5%;}
.input-txt6 textarea { width: 93.5%;}
.our-skills{ padding-bottom:5px;}
.product-list ul li{ width:95%;}
.logo span{ width:100%;}
}

@media only screen and (max-width:400px)
{
.header-right{ display:none;}
.coneect-form .ask-form{  width:92%;}
.coneect-form .ask-form2{    width:92%;}
.our-skills-in p{ width:97%;}
.stones-landing .product-box2{ width:49%; margin-bottom:10px;}
.logo{ margin-top:10px; height:40px;}
.logo img{ width:100%; }
.gallery-img ul li .content {height: 119px;}
.gallery-img ul li { width:100%;}
.pool-form .input-txt8 input[type="text"] { width: 94%;}
.header-right {right: 62px;}
.coneect-form .input-txt6 textarea { width: 95.2%;}	
.home .flexslider{  width:96%;}
.header-right{  margin-top:21px;}
.product-box{ width:100%; }	
.input-txt7 input[type="text"]{ width:89%;}
.style17 .input-txt7 input[type="text"]{ width:87%;}
.input-txt8 input[type="text"]{ width:93.5%;}
.input-txt6 textarea{ width:91%;}
.learning-form .input-txt6 textarea{ width:95%;}
.learning-form .input-txt6 input[type="text"] {width: 89.5%;}
.other-product-box1{ width:49.4%;}
.style20.gallery-img ul li .content { height: 277px;}
.showroom-time p { line-height: 28px;margin: -2px 0 0;}
.showroom span{ margin-bottom:18px;}
.home .all-range-butn-phone a{ width:78%;}

.newsletter2{ width:90%;}
.input-txt12 input[type="text"]{ width:89.5%;}
.zeemo{width:100%;}
}
@media only screen and (max-width:360px)
{
	/*.home .flexslider{  width: 98% !important;}*/
}